{"product_id":"it-s-baseball-time-in-texas-trucker-hat","title":"It’s Baseball Time in Texas Trucker Hat","description":"\u003cp\u003e\u003cspan\u003eShow your Texas Rangers pride with this bold red white and blue trucker hat featuring a vintage inspired Baseball Time in Texas design\u003c\/span\u003e\u003c\/p\u003e\n\u003cp\u003e\u003cspan\u003ePerfect for Rangers fans baseball games stadium trips and cheering on Texas all season long\u003c\/span\u003e\u003c\/p\u003e\n\u003cp\u003e\u003cspan\u003eBrim Therapy Co. — Made by nurses. Worn by legends.\u003c\/span\u003e\u003c\/p\u003e\n\u003cp\u003e\u003cspan\u003eReady to order? \u003ca href=\"https:\/\/forms.gle\/sufvqg72MhFDhbP46\"\u003eClick here to order\u003c\/a\u003e\u003c\/span\u003e\u003c\/p\u003e","brand":"Brim Therapy Co","offers":[{"title":"OTF1001","offer_id":50955087249494,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1002","offer_id":50955087282262,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1003","offer_id":50955087315030,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1004","offer_id":50955087347798,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1005","offer_id":50955087380566,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1006","offer_id":50955087413334,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1007","offer_id":50955087446102,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1008","offer_id":50955087478870,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1009","offer_id":50955087511638,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1010","offer_id":50955087544406,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1011","offer_id":50955087577174,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1012","offer_id":50955087609942,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1013","offer_id":50955087642710,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1014","offer_id":50955087675478,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1015","offer_id":50955087708246,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1016","offer_id":50955087741014,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1017","offer_id":50955087773782,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1018","offer_id":50955087806550,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF019","offer_id":50955087839318,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1020","offer_id":50955087872086,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1021","offer_id":50955087904854,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1022","offer_id":50955087937622,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1023","offer_id":50955087970390,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1024","offer_id":50955088003158,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1025","offer_id":50955088035926,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1026","offer_id":50955088068694,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1027","offer_id":50955088101462,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1028","offer_id":50955088134230,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1029","offer_id":50955088166998,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1030","offer_id":50955088199766,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1031","offer_id":50955088232534,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1032","offer_id":50955088265302,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1033","offer_id":50955088298070,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1034","offer_id":50955088330838,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1035","offer_id":50955088363606,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1036","offer_id":50955088396374,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2001","offer_id":50955088429142,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2002","offer_id":50955088461910,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2003","offer_id":50955088494678,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2004","offer_id":50955088527446,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2005","offer_id":50955088560214,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2006","offer_id":50955088592982,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2007","offer_id":50955088625750,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2008","offer_id":50955088658518,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2009","offer_id":50955088691286,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2010","offer_id":50955088724054,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2011","offer_id":50955088756822,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2012","offer_id":50955088789590,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2013","offer_id":50955088822358,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2014","offer_id":50955088855126,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2015","offer_id":50955088887894,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2016","offer_id":50955088920662,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2017","offer_id":50955088953430,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2018","offer_id":50955088986198,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2019","offer_id":50955089018966,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"RFC1001","offer_id":50955089051734,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1002","offer_id":50955089084502,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1003","offer_id":50955089117270,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1004","offer_id":50955089150038,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1005","offer_id":50955089182806,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1006","offer_id":50955089215574,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1007","offer_id":50955089248342,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1008","offer_id":50955089281110,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1009","offer_id":50955089313878,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1010","offer_id":50955089346646,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1011","offer_id":50955089379414,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1012","offer_id":50955089412182,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1013","offer_id":50955089444950,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1014","offer_id":50955089477718,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1015","offer_id":50955089510486,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1016","offer_id":50955089543254,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1017","offer_id":50955089576022,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"LVC1001","offer_id":50955089608790,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1002","offer_id":50955089641558,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1003","offer_id":50955089674326,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1004","offer_id":50955089707094,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1005","offer_id":50955089739862,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1006","offer_id":50955089772630,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLC1001","offer_id":50955089805398,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLC1002","offer_id":50955089838166,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLC1003","offer_id":50955089870934,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLF2001","offer_id":50955089903702,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLF2002","offer_id":50955089936470,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLF2003","offer_id":50955089969238,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"TTF1001","offer_id":50955090002006,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1002","offer_id":50955090034774,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1003","offer_id":50955090067542,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1004","offer_id":50955090100310,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1005","offer_id":50955090133078,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1006","offer_id":50955090165846,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0716\/6899\/0038\/files\/87A69CCA-2F43-43EE-AE78-8DB74FCE4E13.png?v=1793276931","url":"https:\/\/brimtherapy.com\/products\/it-s-baseball-time-in-texas-trucker-hat","provider":"Brim Therapy Co","version":"1.0","type":"link"}